/*     628985 : 타이틀 텍스트      */
.title__628985__ {font-size:0}
.title__628985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628985__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__628985__.style_top p {padding-top:10px}
.title__628985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628985__.style_right p {padding-right:14px}
.title__628985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628985__.style_bottom p {padding-bottom:12px}
.title__628985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628985__.style_left p {padding-left:14px}
.title__628985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628985__.style_circle1 p {padding-left:18px}
.title__628985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628985__.style_circle2 p {padding-left:18px}
.title__628985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628985__ p {font-size:20px}
	.title__628985__.style_top p:before {width:20px}
	.title__628985__.style_right p:before {height:20px}
	.title__628985__.style_bottom p:before {width:20px}
	.title__628985__.style_left p:before {height:20px}
}

/*     1493395 : 이미지      */
.img__1493395__ {max-width:100%; margin-bottom:45px;}
.img__1493395__ * {box-sizing:border-box}
.img__1493395__ a {display:block;vertical-align:top}
.img__1493395__ img {width:1000px;vertical-align:top}

/*     1493495 : 이미지      */
.img__1493495__ {max-width:100%; margin-bottom:45px}
.img__1493495__ * {box-sizing:border-box}
.img__1493495__ a {display:block;vertical-align:top}
.img__1493495__ img {width:1000px;vertical-align:top}

/*     1493455 : 이미지      */
.img__1493455__ {max-width:100%; margin-bottom:45px}
.img__1493455__ * {box-sizing:border-box}
.img__1493455__ a {display:block;vertical-align:top}
.img__1493455__ img {width:1000px;vertical-align:top}

/*     1493485 : 이미지      */
.img__1493485__ {max-width:100%; margin-bottom:45px}
.img__1493485__ * {box-sizing:border-box}
.img__1493485__ a {display:block;vertical-align:top}
.img__1493485__ img {width:1000px;vertical-align:top}

/*     1493475 : 이미지      */
.img__1493475__ {max-width:100%; margin-bottom:45px}
.img__1493475__ * {box-sizing:border-box}
.img__1493475__ a {display:block;vertical-align:top}
.img__1493475__ img {width:1000px;vertical-align:top}

/*     1493465 : 이미지      */
.img__1493465__ {max-width:100%; margin-bottom:45px}
.img__1493465__ * {box-sizing:border-box}
.img__1493465__ a {display:block;vertical-align:top}
.img__1493465__ img {width:1000px;vertical-align:top}

/*     1493445 : 이미지      */
.img__1493445__ {max-width:100%; margin-bottom:45px}
.img__1493445__ * {box-sizing:border-box}
.img__1493445__ a {display:block;vertical-align:top}
.img__1493445__ img {width:1000px;vertical-align:top}

/*     1493435 : 이미지      */
.img__1493435__ {max-width:100%; margin-bottom:45px}
.img__1493435__ * {box-sizing:border-box}
.img__1493435__ a {display:block;vertical-align:top}
.img__1493435__ img {width:1000px;vertical-align:top}

/*     1493425 : 이미지      */
.img__1493425__ {max-width:100%; margin-bottom:45px}
.img__1493425__ * {box-sizing:border-box}
.img__1493425__ a {display:block;vertical-align:top}
.img__1493425__ img {width:1000px;vertical-align:top}

/*     837395 : 이미지      */
.img__837395__ {max-width:100%}
.img__837395__ * {box-sizing:border-box}
.img__837395__ a {display:block;vertical-align:top}
.img__837395__ img {width:1920px;vertical-align:top}

/*     837385 : 이미지      */
.img__837385__ {max-width:100%}
.img__837385__ * {box-sizing:border-box}
.img__837385__ a {display:block;vertical-align:top}
.img__837385__ img {width:1920px;vertical-align:top}

/*     628995 : 이미지      */
.img__628995__ {max-width:100%}
.img__628995__ * {box-sizing:border-box}
.img__628995__ a {display:block;vertical-align:top}
.img__628995__ img {width:1920px;vertical-align:top}

/*     629005 : 이미지      */
.img__629005__ {max-width:100%}
.img__629005__ * {box-sizing:border-box}
.img__629005__ a {display:block;vertical-align:top}
.img__629005__ img {width:1920px;vertical-align:top}

/*     629015 : 이미지      */
.img__629015__ {max-width:100%}
.img__629015__ * {box-sizing:border-box}
.img__629015__ a {display:block;vertical-align:top}
.img__629015__ img {width:1920px;vertical-align:top}

/*     629025 : 이미지      */
.img__629025__ {max-width:100%}
.img__629025__ * {box-sizing:border-box}
.img__629025__ a {display:block;vertical-align:top}
.img__629025__ img {width:1920px;vertical-align:top}

